<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "Эй придурок серый! Включай свой мозг и слушай сюда.
Я Калбэк! Тьфу бля, Колобок. А ты животное! Короче, так. Каждый месяц ты мне 20000 косарей отстегиваешь, ты понял, ур...<br/><br/>

Ты видимо, хотел сказать урод. Но получилось урчание в животе у волка. 

<br/><br/>Даже твоя предсмертная бледность и отчаяные крики о помощи не испортили аппетит волку 

";
echo'<img src="/images/cherep.gif" alt="ico" />';

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/Back.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/index.php">к началу</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/Back.gif" alt="ico" />';
echo '<a href="'.$home.'/index.php">выход</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>